[Load000]
Path=.\Plugin\STEP_aac.ste
Use=1
[Load001]
Path=.\Plugin\STEP_ape.ste
Use=1
[Load002]
Path=.\Plugin\STEP_dsf.ste
Use=1
[Load003]
Path=.\Plugin\STEP_fla.ste
Use=1
[Load004]
Path=.\Plugin\STEP_mp3.ste
Use=1
[Load005]
Path=.\Plugin\STEP_ogg.ste
Use=1
[Load006]
Path=.\Plugin\STEP_riff.ste
Use=1
[Load007]
Path=.\Plugin\STEP_tta.ste
Use=1
[Load008]
Path=.\Plugin\STEP_vqf.ste
Use=1
[Load009]
Path=.\Plugin\STEP_wma.ste
Use=1
